cardholder:get.Authorization: Bearer ********************curl --location 'https://issuing.uat.fomoapis.com/cardholders/0199bf92-183c-796f-8999-acfe9ee07aa7' \
--header 'x-fomo-api-version: v20260326' \
--header 'Authorization: Bearer <token>'{
"id": "0199ba56-1452-770c-8e6b-3bebd1dd012b",
"create_time": "2026-10-08T03:12:45.123Z",
"update_time": "2026-10-08T03:12:45.123Z",
"token": "AZm0pm8ufDGaO10ujxxKEA",
"etag": "\"AZm0pm8ufDGaO10ujxxKEAAAAAAAAAAB\"",
"customer_id": "0199b1e3-8d67-7dbe-88f4-7d244e0ba9ff",
"status": "active",
"entity_id": "0199b536-4bf0-781a-8053-f9507ee8d5d1"
}